CVE-2021-1505

Multiple vulnerabilities in Cisco SD-WAN vManage Software could allow an unauthenticated, remote attacker to execute arbitrary code or gain access to sensitive information, or allow an authenticated, local attacker to gain escalated privileges or gain unauthorized access to the application. For more information about these vulnerabilities, see the Details section of this advisory.
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:cisco:sd-wan_vmanage:*:*:*:*:*:*:*:*
cpe:2.3:a:cisco:sd-wan_vmanage:*:*:*:*:*:*:*:*
cpe:2.3:a:cisco:sd-wan_vmanage:*:*:*:*:*:*:*:*

History

05 Aug 2022, 16:15

Type Values Removed Values Added
CWE CWE-269 CWE-862

14 May 2021, 15:07

Type Values Removed Values Added
CPE cpe:2.3:a:cisco:sd-wan_vmanage:*:*:*:*:*:*:*:*
CWE CWE-20 CWE-269
References (CISCO) https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sd-wan-vmanage-4TbynnhZ - (CISCO) https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sd-wan-vmanage-4TbynnhZ - Vendor Advisory
CVSS v2 : unknown
v3 : unknown
v2 : 6.5
v3 : 8.8

06 May 2021, 13:16

Type Values Removed Values Added
New CVE

Information

Published : 2021-05-06 13:15

Updated : 2022-08-05 16:15


NVD link : CVE-2021-1505

Mitre link : CVE-2021-1505


JSON object : View

Products Affected

cisco

  • sd-wan_vmanage
CWE
CWE-862

Missing Authorization